import { OnInit } from '@angular/core';
import * as i0 from "@angular/core";
export declare class PreferenceComponent implements OnInit {
    constructor();
    ngOnInit(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<PreferenceComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<PreferenceComponent, "app-preference", never, {}, {}, never, never>;
}
